gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse Properties

The Method
TRequest, TResponse
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| FullName | Gets the fully qualified name of the method. On the server side, methods are dispatched based on this name.
| Name | Gets the unqualified name of the method.
| RequestMarshaller | Gets the marshaller used for request messages.
| ResponseMarshaller | Gets the marshaller used for response messages.
| ServiceName | Gets the name of the service to which this method belongs.
| Type | Gets the type of the method.

Top
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace